@charset "utf-8";
body { margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; background:#dadada url(../images/fondo.jpg) repeat-x 0 0 }

a { text-decoration:none; color:#00377A; outline:}
ul { margin:0;padding:0; list-style:none}


h2 { margin:0 0 0px 0;padding:0 0 7px 0; line-height:20px; font-size:18px;color:#00377A}
h3 { margin:20px 0 0px 0;padding:0 0 0px 0; line-height:20px; font-size:18px;color:#00377A}
h2.titulo { border-bottom:1px solid #dddddd; padding-bottom:10px; margin-bottom:10px;}
h2.titulo2 { border:none; margin-top:20px;}
p{font-size:0.640em; margin-top:5px; line-height:13px}

p.textoazul{color:#ffffff; margin:0; padding:0px 9px 0 9px;font-size:0.640em; padding-top:10px;}
p.textoazul2{color:#ffffff; margin:0; padding:0px 9px 0 9px;font-size:0.640em; padding-top:12px;}

p.envio{
	padding:10px;
	border:1px solid #7cc07b;
	color:#3d9369;
	margin-bottom:0;
	text-align:center;
	}

.main{
	width:1020px;
	margin:auto;
	padding-top:20px;
	background:#ffffff;
	padding-bottom:20px;
	padding-right:30px;
	}
	
	
#izq{
	width:219px;
	float:left;
	padding-left:30px;
		}
	
#der{
	padding-left:30px;
	width:740px;
	float:right;
	border-left:1px solid #dddddd;
	padding-bottom:30px;
	}
	
.logo{
	text-indent:-9999px;
	display:block;
	background:transparent url(../images/logo.jpg) no-repeat 0 0;
	width:171px;
	height:72px;
	}
	
ul.menu{
	margin:91px 5px 40px 0;
	}
	
ul.menu li a{
	border-top:1px solid #dddddd;
	padding:4px 0px 2px 5px;
	display:block;
	width:100%;
	font-size:18px;
	}
	
ul.menu li a:hover{
	background-color:#00377A;
	color:white;
	}
	
ul.menu li a.activo{
	background-color:#00377A;
	color:white;
	}
	
ul.menu li a#ultimo{
	border-bottom:1px solid #dddddd;
	}
	
	
ul.menu2{
	margin:91px 5px 40px 0;
	}
	
ul.menu2 li a{
	border-top:1px solid #dddddd;
	padding:4px 0px 2px 5px;
	display:block;
	width:100%;
	font-size:18px;
	}
	
ul.menu2 li a:hover{
	background-color:#00377A;
	color:white;
	}
	
ul.menu2 li a.activo{
	background-color:#00377A;
	color:white;
	}
	
ul.menu2 li a#ultimo{
	border-bottom:1px solid #dddddd;
	}
	
.cabecera{
	border-bottom:5px solid #00377A;
	height:290px;
	width:100%;
	}

.cabecera2{
	border-bottom:5px solid #00377A;
	
	}

	
#iz1{
	width:47.6%;
	float:left;
	}
	
#de1{
	width:47.55%;
	float:right;
	}
	
#iz2{
	width:482px;
	float:left;
	}
	
#de2{
	width:233px;
	float:right;
	}
	
.parte{
	margin-top:26px;
	height:228px;
	}
	
.parte2{
	margin-top:17px;
	}
	
.ftit{
	height:40px;
	background-color: #00377A;
	margin-bottom:1px;
	}
	
.ftit2{
	height:52px;
	background-color: #00377A;
	margin-bottom:1px;
	}
	
.ftit h2{
	color:#ffffff;
	padding: 13px 0 0 9px;
	font-weight:100;
	font-stretch:normal;
	font-size:17px;
	}
	
.ftit2 h2{
	color:#ffffff;
	padding: 9px 0 0 9px;
	font-weight:100;
	font-stretch:normal;
	}
	
.ftexto{
	height:82px;
	background-color: #00377A;
	}
	
.ftexto2{
	background-color: #00377A;
	padding:2px 0 10px 0;
	}
	
ul.lisinicio{
	font-size:0.640em;
	color:#ffffff;
	margin:5px 0 0 12px;
	padding-right:10px;
	}
	
ul.lisinicio li{
	line-height:13px;
	}
	
ul.lisinicio2{
	font-size:0.640em;
	color:#ffffff;
	margin:5px 0 0 20px;
	}
	
ul.lista{
	font-size:0.640em;
	margin:15px 0 0 0px;
	}
	
ul.lista li{
	padding:3px 0;
	}
	
.footer{
	border-top:1px solid #dddddd;
	padding:10px 0px 0px 0px;
	margin:0 0 0 30px;

	}
	
.foo{
	text-align:center;
	font-size:10px;
	color:#8b9090;
	}
	
form.dossier input[type=text]{
	border:1px solid #c9c9c7;
	margin-right:5px;
	margin-top:0px;
	height:16px;
	width:200px;	
	}
	
	
form.dossier input#enviar{
	background:transparent url("../images/enviar.jpg") no-repeat 0 0;
	display:block;
	width:60px;
	height:24px;
	border:none;
	float:right;
	margin-top:5px;
	margin-right:15px;
	}
	
p.doss{
	font-size:17px;
	color:#00377A;
	line-height:18px;
	padding-top:5px;
	}
	
p.doss2{
	font-size:0.59em;
	margin:-15px 0 4px 0;
	padding:0;
	}
	
.margen{
	height:20px;
	}
	
p.textointerno{
	margin-top:25px;
	}
	
.elemento2{
	width:274px;
	height:70px;
	float:right;
	margin-top:-32px;
	visibility:hidden;
		}
	
.elemento1{
	width:273px;
	height:70px;
	float:left;
	margin-top:-32px;
	z-index:0;
	visibility:hidden;
	}
	
.cuadro2{
	float:left;
	margin-right:14px;
	width:65px;
	height:76px;
	background:transparent url(../images/c1.png) no-repeat 0 0;
	}
	
.texto3{
	float:left;
	width:187px;
	padding-top:11px;
	color:#00377a;
	font-size:0.920em\0/;
	}
	
.cuadro1{
	float:right;
	margin-left:14px;
	width:65px;
	height:76px;
	background:transparent url(../images/c1.png) no-repeat 0 0;
	}
	
.texto1{
	float:right;
	text-align:right;
	width:187px;
	padding-top:11px;
	color:#00377a;
	font-size:0.920em\0/;
	}
	
#l1{
	z-index:10;
	position:relative;
	}
	
	
#l2{
	z-index:9;
	position:relative;
	}
	
#l2 p{
	margin-top:16px;
	}
	
#l3{
	z-index:8;
	position:relative;
	}
	
#l4{
	z-index:7;
	position:relative;
	}
	
	
#l4 p{
	margin-top:10px;
	}
	
#l5{
	z-index:6;
	position:relative;
	}
	
#l5 p{
	margin-top:-2px;
	}
	
#l6{
	z-index:5;
	position:relative;
	}
	
#l6 p{
	margin-top:16px;
	}
	
#l7{
	z-index:4;
	position:relative;
	}
	
#l8{
	z-index:3;
	position:relative;
	}
	
#l9{
	z-index:2;
	position:relative;
	}
	
.sup1{
	background:transparent url(../images/exito1.png) no-repeat 0 -52px;
	height:52px;
	margin-bottom:48px;
	margin-top:12px;
	visibility:hidden;
	}
	
.sup2{
	background:transparent url(../images/idea1.png) no-repeat 0 -50px;
	height:50px;
	margin-top:30px;
	}
		
.contenedor{
	margin-left:2px;
	margin-right:-2px;
	}
	
.socio{
	float:left;
	margin-top:9px;
	}
	
.parte p.socios{
	margin-left:150px;
	padding-top:7px;
	}
.parte p.socios2{
	padding-top:7px;
	}
	
	
/*ACORDEON*/

 .container {  
     width: 500px;  
     margin: 0 auto;  
 }  
 .active {background-position: left bottombottom;}  
.acc_trigger a{
	outline:none;
	cursor:pointer;
	}
 .acc_container {
  overflow: visible;
  height: auto !important;
}
 .acc_container .block {  
     height:125px;
 }  
.acc_container .block.jot{
	height:195px
}
 .acc_container .block1 {  
     height:95px;
 }  
 
 .acc_container .block2 {  
     height:100px;
 }  
 
 .acc_container .block3 {  
     height:35px;
 }  
 
 .acc_container .block4 {  
     height:85px;
 }  
 
 .acc_container .block5 {  
     height:85px;
 }  